import {getData} from "@/cms";
import Services from "@/templates/Services";
import ServicesPage from "@/types/cms/services";

export default async function Page() {
	const {data} = await getData<ServicesPage>("services", "en");

	return <Services data={data.data.attributes} language="en" />;
}
